Subject: Re: trying to get telnetd working
From: [email-masked] (Jon Maltz)

23 Sep 1997 19:36:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Gregg Jensen <[email-masked]>, [email-masked]

I had the exact same problem, and emailed Sergey, who promptly replied and
resolved the problem.  You need to set CYGWIN_TTY=1 as a global environment
variable, in control panel|system|environment.

After you've done this, make sure you strip CR's out of your passwd file,
or you'll get another error.  I happen to use Ultraedit32, and it has an
option to convert a text file to "unix" format, which strips carriage returns.

Jon
At 04:50 PM 9/23/97 -0500, Gregg Jensen wrote something like this:
--snip--
>
>PROMPT> telnet mybox
>Trying XXX.XXX.XXX.XXX...
>Connected to mybox.network.com.
>Escape character is '^]'.
>telnetd: All network ports in use.
>Connection closed by foreign host.
>
>What is the problem with "All network ports in use".  I tried to 
>use the system account, but when the login.exe executed it met with
>many exception errors and died (probably because the environment wasn't
>set up for that account...I would rather run under my account if
>possible).  Any help would be appreciated.
>
>Gregg Jensen
>[email-masked]
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".